Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Commits on Oct 8, 2012
  1. @samoht

    Use any kind of formula for compiler constraints

    samoht authored
    So now, one can write:
    
        ocaml-version: [ >= 3.12.1 & <= 4.00.0 ]
Commits on Oct 4, 2012
  1. @samoht

    Big refactoring work.

    samoht authored
    The API is now much cleaner. There are still some work to do to clean-up OpamClient.ml, this can be fixed later.
Something went wrong with that request. Please try again.